persistencyUnit: planned-grid-measures-devserver
portalBaseURL: http://localhost:8080/portal/rest/beservice
portalFeLoginURL: http://localhost:8080/portalFE/#/login
whiteListDocumenttypes: application/pdf,application/vnd.ms-excel,application/vnd.openxmlformats-officedocument.spreadsheetml.sheet,application/vnd.ms-excel.sheet.macroEnabled.12,application/msword,application/vnd.openxmlformats-officedocument.wordprocessingml.document,application/vnd.ms-word.document.macroEnabled.12,image/png,image/jpeg

rabbitmqConfiguration:
  host: 172.18.22.160
  port: 5672
  user: admin
  password: admin
  exchangeName: openk-pgm-exchange
  queueNames : pgm-applied-queue, pgm-forapproval-queue, pgm-canceled-queue, pgm-approved-queue, pgm-rejected-queue, pgm-requested-queue, pgm-released-queue, pgm-finished-queue, pgm-closed-queue
  unroutedMessagesExchangeName: openk-pgm-unrouted-exchange
  unroutedMessagesQueueName: pgm-unrouted-queue

dbConn:
  driver: org.postgresql.Driver
  url: jdbc:postgresql://172.18.22.160:5432/PlannedGridMeasuresDev
  user: plgm_service
  password: plgm_service

emailConfiguration:
  smtpHost: 172.18.22.160
  port: 1025
  sender: testSender@test.de

logging:
  level: INFO
  appenders:
    - type: file
      currentLogFilename: /log/planned-grid-measures.log
      threshold: ALL
      archive: true
      archivedLogFilenamePattern: /log/planned-grid-measures-%d.log
      archivedFileCount: 5
      timeZone: UTC
  loggers:
    org.eclipse.openk: DEBUG
    org.eclipse.jetty.servlets: DEBUG

server:
  applicationConnectors:
  - type: http
    port: 9050
  adminConnectors:
  - type: http
    port: 9051
    

